@media only screen and (max-width: 1024px), screen and (max-device-width: 1024px) {

  .mainmenu ul li a {
      padding: 5px 5px 0 5px;
      line-height: 20px;
  }
  header #cart {
      right: 130px;
  }
  header .container {
      width: 96%;
  }
  header .logo {
    margin-right: 20px;
  }
}
@media only screen and (max-width: 980px), screen and (max-device-width: 980px) {
  nav {
    padding: 8px 0 0;
  }
}


@media only screen and (max-width: 800px), screen and (max-device-width: 800px) {

html {
  -webkit-text-size-adjust: none;
}
.rhide {
    display: none !important;
}
.rshow {
    display: block !important;
}

.full {
    display: none;        
}
.resp {
    display: inline-block;
}

body,
body.home {
  font-size: 16px !important;
  padding-top: 70px;
}
h1 {
  font-size: 2.2em;
}

#header {
  width: 100%;
  margin: 0 auto !important;
  z-index: 1900;
} 
.container, 
footer .container {
  width: 90%;
  margin: 0 auto !important;
}

.responsive-nav-trigger {
  display: block;
}
.mainmenu,
.responsive-nav .responsive-menus {
  display: none;
}

.col {
  float: none !important;
  width: 100% !important;
  padding-bottom: 20px;
  margin-left: 0% !important;
  margin-right: 0% !important;
}
header,
.home header {
  margin-top: -70px;
  height: 70px;
}
.home header {
  background: #fff;
      -webkit-box-shadow: 0px 2px 7px 0px rgba(50, 50, 50, 0.65);
  -moz-box-shadow: 0px 2px 7px 0px rgba(50, 50, 50, 0.65);
  box-shadow: 0px 2px 7px 0px rgba(50, 50, 50, 0.65);
}
header .logo,
.home header .logo {
    height: 40px;
    width: 180px !important;
    margin-top: 10px;
    background: url(images/matahiwi-logo-dark.svg) no-repeat 0 0;
    background-size: 100% auto !important;
}
header a.club-me {
    display: none;
}
header #cart {
  position: absolute;
  top: 5px;
  right: 70px;
}
header #cart a {
    width: 30px;
    height: 32px;
}

.mainmenu ul li ul.sub-menu {
  position: relative;
  top: 0px;
  left: 0%;
  width: 100%;
  height: auto;
  padding: 0 0% !important;
  background: transparent;
  z-index: 100;
}
.intro {
    padding: 30px 0 0px;
}
.intro h1 {
    margin-bottom: 20px;
}
.wine-row-wrap .wine-item .col {
    padding: 30px 30px 20px 30px;
}
footer .head {
    padding-bottom: 20px;
}
footer .head .container {
    padding-bottom: 120px;
    background-position: center bottom;
}
footer .base {
    padding: 20px 0;
}
footer .base p,
.footermenu ul li a {
    text-align: left;
    line-height: 36px;
}
.single .post {
  padding-right: 0px;
}
.widget {
    margin: 0 0 0px;
}
footer .col {
  padding-bottom: 0px;
}
.widget_shopping_cart_content {
    top: -20px;
    left: -4%;
    width: 108%;
  }
.home-news .intro {
  padding: 20px 0 20px;
}
.home-news .intro h2 {
    font-size: 2.667em;
}
.home-news .intro h2::before {
        top: 20px;
    width: 40%;
    padding-top: 51%;
    left: 30%;
}
.home-news .group .group .col.news-item {
    padding: 0 0 5% 0;
}

section.home-wine-cats li a {
    padding: 0 !important;
}
section.home-wine-cats {
    padding-top: 20px;
}
section.home-wine-cats li a .thumb {
    padding-top: 50px;
}
.shop-intro.full-range .container {
    padding: 50px 0 20px;
}

.wine-item .group {
  display: flex;
}
.wine-item .grid-12,
.wine-row-wrap .wine-item .col {
  width: 70%;
  flex-basis: 70%;
  padding: 30px 20px 20px 20px;
}
.wine-item .grid-8,
.wine-row-wrap .wine-item .col:first-child {
  width: 30%;
  flex-basis: 30%;
  padding: 30px 10px 20px 20px;
}
.wine-row-wrap .wine-item .col img {
  width: 100%;
  max-width: 80px;
}
.wine-row-wrap .wine-item .col p.readmore a::before {
    margin: -7px 0 0 0;
}

.shop-intro {
    padding: 50px 0 20px;
}
.shop-intro h1 {
    text-align: left;
    margin-right: 0;
    margin-bottom: 10px;
    line-height: 0.925;
}
section.banner {

}
section.banner img:first-child {
  position: relative;
  width: 140%;
  max-width: 1000%;
  margin-left: -20%; 
}
.single-wine {
    padding-top: 15px;
}
.single .wine-row-wrap > .container > .group {
    display: flex;
    flex-direction: column;
    margin: 0 0 3%;
}
.single-wine .col h3 {
  padding-top: 20px;
    line-height: 1;
    font-size: 2.65em;
}
.single-wine h3 span.range {
    margin-bottom: 5px;
}
.single-wine h3 span.vintage {
    margin-top: -15px;
}
.single-wine .col:first-child {
    padding: 30px 0 20px 0;
    text-align: center;
}
.addtocart {
    position: relative;
    margin: -140px 0 0 0;
    padding: 160px 20px 40px;
    background: #F5F3F1;
    z-index: 1;
}
.review {
  margin-bottom: 0px;
}
.main-row > .container > .group > .col .review {
    padding: 30px 30px 0px;
}
.page-template-reviews-template .main-row > .container > .group > .col {
    margin: 0 1.5% 60px;
}
.main-row > .container > .group > .col h4 {
    line-height: 25px;
    padding-top: 15px;
    padding-bottom: 10px;
}


.story-block {
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;
}
.story-block .col img {
    height: auto;
}
.story-content {
    padding: 6% 6% 80px;
}
section.row1 .col0 {
  order: 1;
}
section.row1 .col1 {
  order: 2;
}

section.our-people {
    margin-bottom: 40px;
}
.our-people .grid-5 {
    width: 50%;
}
.single .news-item {
    padding: 50px 0 0;
}
.news-nav {
    padding: 40px 0 20px;
}
.news-nav .nav {
    background-size: 220px auto;
}
.page-content .gform_wrapper {

    padding: 20px 20px;
}

.flex-control-nav {

  bottom: 36px;
  right: 10px;
}
.flex-direction-nav {
  display: none;
}




}
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {


}
@media only screen and (max-width: 400px), screen and (max-device-width: 400px) {


}
@media only screen and (max-width: 320px), screen and (max-device-width: 320px) {


}
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {


}